» Ubuntu » Paketit

Error

two or more packages specified (lxsession-edit natty)